<template>
  <div>
    <v-dialog
      v-model="dialog"
      scrollable
      persistent
      max-width="1000"
      attach="#app"
    >
      <v-card>
        <v-card-title
          class="pl-4 pr-1 py-1 text-subtitle-1 primary white--text"
        >
          {{ $t("tool.page.imprint.title") }}
          <v-spacer />
          <GIconBtn
            i18n="form.close"
            icon="mdi-close"
            small
            small-btn
            btn-class="theme--dark"
            @click="$emit('toggle')"
          />
        </v-card-title>
        <v-card-text>
          <div class="mt-4">
            <h2>Digital Calibration Certificate Creation Tool</h2>
            <div style="word-wrap: break-word">
              c/o Physikalisch-Technische Bundesanstalt<br />
              Division 1<br />
              Bundesallee 100<br />
              38116 Braunschweig<br />
              Germany<br />
              Tel: +49 531 592-1011<br />
              email: <a href="mailto:gemimeg@ptb.de">gemimeg@ptb.de</a><br />
              <br />
              <h3>Data privacy statement of PTB</h3>
              <br />
              Every time a user accesses a page offered by the
              Physikalisch-Technische Bundesanstalt (PTB) and every time a file
              is downloaded, data relating to these events are temporarily
              stored in a log file and processed. In particular, the following
              data are stored about any access and retrieval:<br />
              <br />
              IP address,<br />
              date and time<br />
              retrieved page/name of retrieved file,<br />
              volume of data transmitted,<br />
              message whether the access/retrieval was successful.<br />
              <br />
              These data will be evaluated only for statistical purposes and
              improvement of the offer and then deleted. The data will not be
              used for other purposes or passed on to third parties. When
              accessing individual pages, temporary cookies are used in order to
              simplify navigation. These session cookies do not contain any
              individualized, personal data and expire following the completion
              of a session. Techniques such as, for example, Java Applets or
              Active-X-Controls, which allow the access behaviour of the users
              to be retraced, are not used. Postal addresses and e-mail
              addresses which are stated within the scope of enquiries or orders
              of information material are exclusively used for correspondence
              and dispatch.<br />
              <br />
              Data privacy of PTB:<br />
              Lena-Maximiliane Kreßmann<br />
              Telefon: (05 31) 592-8463<br />
              E-Mail: <a href="mailto:datenschutz@ptb.de">datenschutz@ptb.de</a
              ><br />
              <br />
              <br />
              <h3 style="font-weight: 400">Disclaimer</h3>
              The Internet pages of the Physikalisch-Technische Bundesanstalt
              (PTB) are to make public access easier and convey an appropriate
              image of the activities of the employees in PTB's fields of work,
              in particular in metrology. Special care will be taken to ensure
              the correctness, currentness, completeness, clarity and the
              permanent availability of the information. Some restrictions,
              however, must be made:<br />
              <br />
              <h4>1. Contents from other providers:</h4>
              Linkage to external pages (external contents) has been prepared by
              PTB's editorial office to the best of its knowledge and with the
              utmost diligence and only provides access to external contents.
              When linking to other pages, attention was paid to the
              trustworthiness and the legality of the external contents. As the
              content of Internet pages is, however, dynamic and may change at
              any time, a continuous and individual examination of all contents
              to which reference is made by a link is not possible in each case.
              Therefore, the Physikalisch-Technische Bundesanstalt explicitly
              does not make the content of third-party Internet pages to which
              links are provided its own. Liability for any damage resulting
              from the use or disuse of external contents lies exclusively with
              the provider of the page to which reference has been made.<br />
              <br />
              <h4>2. Own contents:</h4>
              Where the contents placed on these pages contain legal provisions,
              official instructions, recommendations or information, they have
              been prepared to the best of PTB's knowledge and with the utmost
              diligence. In the case of discrepancies, however, the current
              official version, as published in the official gazette provided
              for this purpose, applies exclusively. Any legal provisions,
              recommendations and information are nonbinding. Legal advice is
              not provided.<br />
              Hausadresse, Lieferanschrift:<br /><br />
              Bundesallee 100<br />
              38116 Braunschweig<br />
              DEUTSCHLAND<br />
              Telefon: +49 531 592-0<br />
              Telefax: +49 531 592-9292<br />
              E-Mail: <a href="mailto:poststelle@ptb.de">poststelle@ptb.de</a
              ><br />
              Internet:
              <a target="_blank" href="http://www.ptb.de">http://www.ptb.de</a
              ><br />
              Deutsche Bundesbank, Filiale Leipzig<br />
              IBAN: DE38 8600 0000 0086 0010 40<br />
              BIC: MARKDEF1860<br />
              VAT-Nr.: DE 811 240 952<br />
              PTB Berlin-Charlottenburg<br />
              Abbestr. 2-12<br />
              10587 Berlin<br />
              DEUTSCHLAND<br />
              <br />
              The following liability limitation applies to the information
              provided: The Physikalisch-Technische Bundesanstalt is not liable
              for any damage which occurs due to the use or disuse of offered
              information. No liability will be assumed for any damage caused by
              computer viruses during the retrieval or downloading of data or
              the installation or use of software.<br />
              <br />
              <h4>3. Error messages:</h4>
              The editorial office (<a href="mailto:webredaktion@ptb.de"
                >webredaktion@ptb.de</a
              >) asks the users of www.ptb.de to inform it about unlawful or
              erroneous contents on the part of third parties to whom a link is
              indicated in the Internet presence. We also ask to be informed if
              our own contents are not free of error, not up-to-date, incomplete
              or lack clarity<br />
            </div>
          </div>
        </v-card-text>
      </v-card>
    </v-dialog>
  </div>
</template>

<script>
import GIconBtn from "~/components/App/Common/GIconBtn.vue";
export default {
  name: "Imprint",
  components: { GIconBtn },
  props: {
    dialog: Boolean,
  },
};
</script>
<style scoped></style>
